class Panel::NewBlog::FrontEnd::CommentsController < ObitFrontendController
  def create
    @post = Post.find(params[:post_id])
    @comment = @post.comments.create!(params[:comment])
    redirect_to panel_new_blog_front_end_post_url(@post)
  end
end